跳转到主内容
Waters China

NuGenesis Apache Tomcat 的实施是否会受漏洞 CVE-2019-0232 的影响?- WKB202341

环境

  • NuGenesis 9 SDMS
  • NuGenesis 8 SDMS

答案

不会。

SDMS 不使用 CGI,因此 SDMS 的 Tomcat 配置不会启用它。漏洞 CVE-2019-0232 需要有意以不安全的方式配置服务器才能调用此漏洞。

可以升级 Apache Tomcat 不受此漏洞影响的版本,但此特定配置不需要升级。

附加信息

 

id202341, SDMS, SDMS8, SDMS8NU, SUPISDMS, SUPNG, upgrade